{
  "name": "@haushaltsApp/shared",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "exports": {
    "./schemas/transaction": {
      "default": "./src/schemas/transaction.schema.ts"
    },
    "./schemas/trips": {
      "default": "./src/schemas/trips.schema.ts"
    },
    "./schemas/*": "./src/schemas/*.ts",
    "./types": "./src/types/index.ts",
    "./constants/*": "./src/constants/*.ts"
  },
  "dependencies": {
    "zod": "catalog:"
  },
  "devDependencies": {
    "@haushaltsApp/config": "workspace:*",
    "typescript": "^5"
  }
}
